#ifndef INCLUDED_OOO_VBA_WORD_WDPAGENUMBERALIGNMENT_HPP
#define INCLUDED_OOO_VBA_WORD_WDPAGENUMBERALIGNMENT_HPP

#include "ooo/vba/word/WdPageNumberAlignment.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPAGENUMBERALIGNMENT_HPP
